[SETUP]
MaxWordsLights=22
MaxWordsAnalogIN=60
MaxWordsAnalogOUT=15
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=16
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128
[LABEL_LIGHT_CAP]
LabelLight1_Caption=MAZ Izpt +
LabelLight2_Caption=MAZ Izpt -
LabelLight10_Caption=MAZ IAF3 -
LabelLight11_Caption=MAZ IAF4 +
LabelLight12_Caption=MAZ IAF4 -
LabelLight13_Caption=MAZ IAF5 +
LabelLight14_Caption=MAZ IAF5 -
LabelLight15_Caption=MAZ7 +
LabelLight16_Caption=MAZ7 -
LabelLight17_Caption=MAZ Itor +
LabelLight18_Caption=MAZ Itor -
LabelLight19_Caption=MAZ9+
LabelLight20_Caption=MAZ9 -
LabelLight21_Caption=MAZ Uab1 +
LabelLight22_Caption=MAZ Uab1 -
LabelLight23_Caption=MAZ Ubc1 +
LabelLight24_Caption=MAZ Ubc1 -
LabelLight25_Caption=MAZ Uab2 +
LabelLight26_Caption=MAZ Uab2 -
LabelLight27_Caption=MAZ Ubc2 +
LabelLight3_Caption=MAZ Uzpt +
LabelLight28_Caption=MAZ Ubc2 -
LabelLight29_Caption=MAZ14 +
LabelLight30_Caption=MAZ14 -
LabelLight4_Caption=MAZ Uzpt -
LabelLight5_Caption=MAZ IAF1 +
LabelLight6_Caption=MAZ IAF1 -         
LabelLight7_Caption=MAZ IAF2 +
LabelLight8_Caption=MAZ IAF2 -
LabelLight9_Caption=MAZ IAF3 +
LabelLight31_Caption=MAZ15 +
LabelLight32_Caption=MAZ15 -
LabelLight35_Caption=OUT1 Нет готовности платы A5
LabelLight36_Caption=TK1 Нет готовности платы A6
LabelLight37_Caption=TK2 Нет готовности платы A7
LabelLight38_Caption=ACP1 Нет готовности платы A9
LabelLight39_Caption=MAZ1 Нет готовности платы A10
LabelLight40_Caption=DPR Нет готовности платы A11
LabelLight41_Caption=ACP Soft Error
LabelLight42_Caption=GlobalError
LabelLight43_Caption=Button Alarm	
LabelLight44_Caption=T предупридительная
LabelLight45_Caption=T Аварийная
LabelLight46_Caption=Силовая схема собрана
LabelLight47_Caption=QTV включен
LabelLight48_Caption=QPU включен
LabelLight49_Caption=ДПР основной канал 1
LabelLight50_Caption=ДПР основной канал 2
LabelLight51_Caption=ДПР основной канал 3
LabelLight52_Caption=ДПР основной канал 4
LabelLight53_Caption=ДПР основной канал 5
LabelLight54_Caption=ДПР резервный канал 1
LabelLight55_Caption=ДПР резервный канал 2
LabelLight56_Caption=ДПР резервный канал 3
LabelLight57_Caption=ДПР резервный канал 4
LabelLight58_Caption=ДПР резервный канал 5
LabelLight59_Caption=Ошибка контроллера Error0
LabelLight60_Caption=Нет шлейфа суммарная в платах
LabelLight61_Caption=Нет питания с шлейфа суммарная
LabelLight62_Caption=PM-67 Error Xilinx
LabelLight63_Caption=UF1 Error current ack VM1
LabelLight64_Caption=Суммарная ErrorLocal
LabelLight65_Caption=AF1 Driver Error VM1
LabelLight66_Caption=AF1 Driver Error VM2
LabelLight67_Caption=AF2 Driver Error VM1
LabelLight68_Caption=AF2 Driver Error VM2
LabelLight69_Caption=AF3 Driver Error VM1
LabelLight70_Caption=AF3 Driver Error VM2
LabelLight71_Caption=AF4 Driver Error VM1
LabelLight72_Caption=AF4 Driver Error VM2
LabelLight73_Caption=AF5 Driver Error VM1
LabelLight74_Caption=AF5 Driver Error VM2
LabelLight75_Caption=UF1 Driver Error VM1
LabelLight76_Caption=AF1 not acknowledge VM1
LabelLight77_Caption=AF1 not acknowledge VM2
LabelLight78_Caption=AF2 not acknowledge VM1
LabelLight79_Caption=AF2 not acknowledge VM2
LabelLight80_Caption=AF3 not acknowledge VM1
LabelLight81_Caption=AF3 not acknowledge VM2
LabelLight82_Caption=AF4 not acknowledge VM1
LabelLight83_Caption=AF4 not acknowledge VM2
LabelLight84_Caption=AF5 not acknowledge VM1
LabelLight85_Caption=AF5 not acknowledge VM2
LabelLight86_Caption=UF1 not acknowledge VM1
LabelLight87_Caption=AF1 Error current ack VM1
LabelLight88_Caption=AF1 Error current ack VM2
LabelLight89_Caption=AF2 Error current ack VM1
LabelLight90_Caption=AF2 Error current ack VM2
LabelLight91_Caption=AF3 Error current ack VM1
LabelLight92_Caption=AF3 Error current ack VM2
LabelLight93_Caption=AF4 Error current ack VM1
LabelLight94_Caption=AF4 Error current ack VM2
LabelLight95_Caption=AF5 Error current ack VM1
LabelLight96_Caption=AF5 Error current ack VM2
LabelLight97_Caption=AcpErrorDoRabori
LabelLight98_Caption=Perehod_sost_Rascepitel
LabelLight99_Caption=Превышение оборотов
LabelLight100_Caption=Авария по оборотам
LabelLight101_Caption=MinTime AF1 VM1
LabelLight102_Caption=MinTime AF1 VM2
LabelLight103_Caption=MinTime AF2 VM1
LabelLight104_Caption=MinTime AF2 VM2
LabelLight105_Caption=MinTime AF3 VM1
LabelLight106_Caption=MinTime AF3 VM2
LabelLight107_Caption=MinTime AF4 VM1
LabelLight108_Caption=MinTime AF4 VM2
LabelLight109_Caption=MinTime AF5 VM1
LabelLight110_Caption=MinTime AF5 VM2
LabelLight111_Caption=MinTime UF1 VM1
LabelLight112_Caption=-
LabelLight113_Caption=-
LabelLight114_Caption=-
LabelLight115_Caption=-
LabelLight116_Caption=-
LabelLight117_Caption=-
LabelLight118_Caption=-
LabelLight119_Caption=-
LabelLight120_Caption=-
LabelLight121_Caption=-
LabelLight122_Caption=-
LabelLight123_Caption=-
LabelLight124_Caption=-
LabelLight125_Caption=-
LabelLight126_Caption=-
LabelLight127_Caption=-
LabelLight128_Caption=-
LabelLight129_Caption=tk2
LabelLight130_Caption=tk3
LabelLight131_Caption=sensor1
LabelLight132_Caption=sensor2
LabelLight133_Caption=sensor3
LabelLight134_Caption=LOCAL-0/REMOUTE-1
LabelLight135_Caption=STEND_QTV_ON_OFF
LabelLight136_Caption=FROM_BSU_SVU-0
LabelLight137_Caption=FROM_BSU_ZADA_DISPLAY
LabelLight138_Caption=FROM_BSU_SBOR_SHEMA
LabelLight139_Caption=FROM_BSU_RAZBOR_SHEMA
LabelLight140_Caption=TO_ING_ZARYAD_ON
LabelLight141_Caption=TO_ING_NAGREV_OFF
LabelLight142_Caption=TO_ING_NASOS_1_ON
LabelLight143_Caption=TO_ING_NASOS_2_ON
LabelLight144_Caption=TO_ING_BLOCK_KEY_OFF
LabelLight145_Caption=TO_ING_RESET_BLOCK_IZOL
LabelLight146_Caption=TO_SHEMA_QTV_ON
LabelLight147_Caption=TO_SHEMA_QTV_OFF
LabelLight148_Caption=RASCEPITEL_OFF
LabelLight149_Caption=RASCEPITEL_ON
LabelLight150_Caption=flag_sync_1_2
LabelLight151_Caption=flag_second_PCH
LabelLight152_Caption=TO_ING_SMALL_LAMPA_AVARIA
LabelLight153_Caption=SumSbor
LabelLight154_Caption=Ready1
LabelLight155_Caption=Ready2
LabelLight156_Caption=Ready3
LabelLight157_Caption=Ready4
LabelLight158_Caption=Ready5
LabelLight159_Caption=Status_Charge
LabelLight160_Caption=Zaryad_OK
LabelLight161_Caption=QTV_NOT_ANSWER
LabelLight162_Caption=QTV_NOT_U
LabelLight163_Caption=PRE_CHARGE_U
LabelLight164_Caption=PRE_CHARGE_ANSWER
LabelLight165_Caption=UO2_KEYS
LabelLight166_Caption=UO3_KEYS
LabelLight167_Caption=UO4_KEYS
LabelLight168_Caption=UO5_KEYS
LabelLight169_Caption=UO6_KEYS
LabelLight170_Caption=UO7_KEYS
LabelLight171_Caption=UO1_KEYS
LabelLight172_Caption=ERR_PBUS
LabelLight173_Caption=ERR_SBUS
LabelLight174_Caption=ER_DISBAL_BATT
LabelLight175_Caption=ER_RAZBALANS_ALG
LabelLight176_Caption=RASCEPITEL_ERROR_NOT_ANSWER
LabelLight177_Caption=MASTER_SLAVE_SYNC
LabelLight178_Caption=WRITE_OPTBUS
LabelLight179_Caption=READ_OPTBUS
LabelLight180_Caption=ANOTHER_PCH_NOT_ANSWER
LabelLight181_Caption=AUTO_SET_MASTER
LabelLight182_Caption=UMP_NOT_READY
LabelLight183_Caption=ERROR_SBOR_SHEMA
LabelLight184_Caption=NOT_VALID_CONTROL_STATION
LabelLight185_Caption=VERY_FAST_GO_0to1
LabelLight186_Caption=T_ACDRIVE_WINDING_MAX
LabelLight187_Caption=T_ACDRIVE_BEAR_MAX
LabelLight188_Caption=SVU_BLOCK_ON_QTV
LabelLight189_Caption=UMP_NOT_ANSWER
LabelLight190_Caption=ANOTHER_RASCEPITEL_ON
LabelLight191_Caption=CAN2CAN_BS
LabelLight192_Caption=ANOTHER_BS_ALARM
LabelLight193_Caption=UI1 ток ЗПТ+
LabelLight194_Caption=UV5 напряжение ЗПТ+
LabelLight195_Caption=AF1 ток +
LabelLight196_Caption=AF2 ток +
LabelLight197_Caption=AF3 ток +
LabelLight198_Caption=AF4 ток +
LabelLight199_Caption=AF5 ток +
LabelLight200_Caption=AF6 ток +
LabelLight201_Caption=UF1 ток +
LabelLight202_Caption=Резерв
LabelLight203_Caption=A1B1 напряжение +
LabelLight204_Caption=B1C1 напряжение +
LabelLight205_Caption=A2B2 напряжение +
LabelLight206_Caption=B2C2 напряжение +
LabelLight207_Caption=Резерв
LabelLight208_Caption=Резерв
LabelLight209_Caption=UI1 ток ЗПТ-
LabelLight210_Caption=UV5 напряжение ЗПТ-
LabelLight211_Caption=AF1 ток -
LabelLight212_Caption=AF2 ток -
LabelLight213_Caption=AF3 ток -
LabelLight214_Caption=AF4 ток -
LabelLight215_Caption=AF5 ток -
LabelLight216_Caption=AF6 ток -
LabelLight217_Caption=UF1 ток -
LabelLight218_Caption=Резерв
LabelLight219_Caption=A1B1 напряжение -
LabelLight220_Caption=B1C1 напряжение -
LabelLight221_Caption=A2B2 напряжение -
LabelLight222_Caption=B2C2 напряжение -
LabelLight223_Caption=Резерв
LabelLight224_Caption=Резерв
LabelLight33_Caption=IN1 Нет готовности платы A3
LabelLight34_Caption=IN2 Нет готовности платы A4
LabelLight225_Caption=ActiveTERMINAL_RS232
LabelLight226_Caption=TERMINAL_CAN
LabelLight227_Caption=INGETEAM_PULT_RS485
LabelLight228_Caption=MPU_SVU_CAN
LabelLight229_Caption=MPU_KEY_CAN
LabelLight230_Caption=MPU_SVU_RS485
LabelLight231_Caption=MPU_KEY_RS485
LabelLight232_Caption=ZADATCHIK_CAN
LabelLight233_Caption=Alive TERMINAL_RS232
LabelLight234_Caption=TERMINAL_CAN
LabelLight235_Caption=INGETEAM_PULT_RS485
LabelLight236_Caption=MPU_SVU_CAN
LabelLight237_Caption=MPU_KEY_CAN
LabelLight238_Caption=MPU_SVU_RS485
LabelLight239_Caption=MPU_KEY_RS485
LabelLight240_Caption=ZADATCHIK_CAN
LabelLight241_Caption=wdog_tick
LabelLight242_Caption=statusQTV
LabelLight243_Caption=master
LabelLight244_Caption=slave
LabelLight245_Caption=sync_1_2
LabelLight246_Caption=alarm
LabelLight247_Caption=ready_cmd
LabelLight248_Caption=ready_cmd
LabelLight249_Caption=controlMode
LabelLight250_Caption=ready_to_go
LabelLight251_Caption=start_pwm
LabelLight252_Caption=stop_pwm
LabelLight253_Caption=pwm_status
LabelLight254_Caption=err_optbus
LabelLight255_Caption=maybe_master
LabelLight256_Caption=rascepitel
LabelLight257_Caption=wdog_tick
LabelLight258_Caption=statusQTV
LabelLight259_Caption=master
LabelLight260_Caption=slave
LabelLight261_Caption=sync_1_2
LabelLight262_Caption=alarm
LabelLight263_Caption=ready_cmd
LabelLight264_Caption=ready_cmd
LabelLight265_Caption=controlMode
LabelLight266_Caption=ready_to_go
LabelLight267_Caption=start_pwm
LabelLight268_Caption=stop_pwm
LabelLight269_Caption=pwm_status
LabelLight270_Caption=err_optbus
LabelLight271_Caption=maybe_master
LabelLight272_Caption=rascepitel
LabelLight273_Caption=alive_VPU_CAN
LabelLight274_Caption=active_VPU_CAN
LabelLight275_Caption=8
LabelLight276_Caption=8
LabelLight277_Caption=8
LabelLight278_Caption=8
LabelLight279_Caption=8
LabelLight280_Caption=8
LabelLight281_Caption=8
LabelLight282_Caption=8
LabelLight283_Caption=8
LabelLight284_Caption=8
LabelLight285_Caption=8
LabelLight286_Caption=8
LabelLight287_Caption=8
LabelLight288_Caption=8
LabelLight289_Caption=LOSS_OUTPUT_U1
LabelLight290_Caption=LOSS_OUTPUT_V1
LabelLight291_Caption=LOSS_OUTPUT_W1
LabelLight292_Caption=LOSS_OUTPUT_U2
LabelLight293_Caption=LOSS_OUTPUT_V2
LabelLight294_Caption=LOSS_OUTPUT_W2
LabelLight295_Caption=LOSS_INPUT_A1B1
LabelLight296_Caption=LOSS_INPUT_B1C1
LabelLight297_Caption=LOSS_INPUT_A2B2
LabelLight298_Caption=LOSS_INPUT_B2C2
LabelLight299_Caption=LOW_FREQ_50HZ
LabelLight300_Caption=U_IN_10_PROCENTS_LOW
LabelLight301_Caption=U_IN_20_PROCENTS_LOW
LabelLight302_Caption=U_IN_20_PROCENTS_HIGH
LabelLight303_Caption=DISBALANCE_IM1_IM2
LabelLight304_Caption=8
LabelLight305_Caption=8
LabelLight306_Caption=8
LabelLight307_Caption=8
LabelLight308_Caption=8
LabelLight309_Caption=8
LabelLight310_Caption=8
LabelLight311_Caption=8
LabelLight312_Caption=8
LabelLight313_Caption=8
LabelLight314_Caption=8
LabelLight315_Caption=8
LabelLight316_Caption=8
LabelLight317_Caption=8
LabelLight318_Caption=8
LabelLight319_Caption=8
LabelLight320_Caption=8
LabelLight321_Caption=8
LabelLight322_Caption=8
LabelLight323_Caption=8
LabelLight324_Caption=8
LabelLight325_Caption=8
LabelLight326_Caption=8
LabelLight327_Caption=8
LabelLight328_Caption=8
LabelLight329_Caption=8
LabelLight330_Caption=8
LabelLight331_Caption=8
LabelLight332_Caption=8
LabelLight333_Caption=8
LabelLight334_Caption=8
LabelLight335_Caption=8
LabelLight336_Caption=8
LabelLight337_Caption=8
LabelLight338_Caption=8
LabelLight339_Caption=8
LabelLight340_Caption=8
LabelLight341_Caption=8
LabelLight342_Caption=8
LabelLight343_Caption=8
LabelLight344_Caption=8
LabelLight345_Caption=8
LabelLight346_Caption=8
LabelLight347_Caption=8
LabelLight348_Caption=8
LabelLight349_Caption=8
LabelLight350_Caption=8
LabelLight351_Caption=8
LabelLight352_Caption=1111


[LABEL_LIGHT_COLOR]
ApdStatusLight1_LitColor=255
ApdStatusLight10_LitColor=255
ApdStatusLight100_LitColor=255
ApdStatusLight101_LitColor=255
ApdStatusLight102_LitColor=255
ApdStatusLight103_LitColor=255
ApdStatusLight104_LitColor=255
ApdStatusLight105_LitColor=255
ApdStatusLight106_LitColor=255
ApdStatusLight107_LitColor=255
ApdStatusLight108_LitColor=255
ApdStatusLight109_LitColor=32768
ApdStatusLight11_LitColor=255
ApdStatusLight110_LitColor=32768
ApdStatusLight111_LitColor=32768
ApdStatusLight112_LitColor=32768
ApdStatusLight113_LitColor=32768
ApdStatusLight114_LitColor=32768
ApdStatusLight115_LitColor=32768
ApdStatusLight116_LitColor=32768
ApdStatusLight117_LitColor=32768
ApdStatusLight118_LitColor=255
ApdStatusLight119_LitColor=255
ApdStatusLight12_LitColor=255
ApdStatusLight120_LitColor=255
ApdStatusLight121_LitColor=255
ApdStatusLight122_LitColor=255
ApdStatusLight123_LitColor=255
ApdStatusLight124_LitColor=255
ApdStatusLight125_LitColor=255
ApdStatusLight126_LitColor=255
ApdStatusLight127_LitColor=255
ApdStatusLight128_LitColor=255
ApdStatusLight129_LitColor=255
ApdStatusLight13_LitColor=255
ApdStatusLight130_LitColor=255
ApdStatusLight131_LitColor=32768
ApdStatusLight132_LitColor=32768
ApdStatusLight133_LitColor=32768
ApdStatusLight134_LitColor=32768
ApdStatusLight135_LitColor=32768
ApdStatusLight136_LitColor=32768
ApdStatusLight137_LitColor=32768
ApdStatusLight139_LitColor=32768
ApdStatusLight14_LitColor=255
ApdStatusLight140_LitColor=255
ApdStatusLight141_LitColor=32768
ApdStatusLight142_LitColor=32768
ApdStatusLight143_LitColor=32768
ApdStatusLight144_LitColor=32768
ApdStatusLight145_LitColor=255
ApdStatusLight146_LitColor=255
ApdStatusLight147_LitColor=255
ApdStatusLight148_LitColor=32768
ApdStatusLight149_LitColor=32768
ApdStatusLight15_LitColor=255
ApdStatusLight150_LitColor=32768
ApdStatusLight151_LitColor=32768
ApdStatusLight152_LitColor=255
ApdStatusLight153_LitColor=255
ApdStatusLight154_LitColor=255
ApdStatusLight155_LitColor=255
ApdStatusLight156_LitColor=255
ApdStatusLight157_LitColor=255
ApdStatusLight158_LitColor=255
ApdStatusLight159_LitColor=32768
ApdStatusLight16_LitColor=255
ApdStatusLight160_LitColor=32768
ApdStatusLight161_LitColor=255
ApdStatusLight162_LitColor=255
ApdStatusLight163_LitColor=255
ApdStatusLight164_LitColor=255
ApdStatusLight165_LitColor=255
ApdStatusLight166_LitColor=255
ApdStatusLight168_LitColor=255
ApdStatusLight169_LitColor=32768
ApdStatusLight17_LitColor=255
ApdStatusLight170_LitColor=32768
ApdStatusLight171_LitColor=255
ApdStatusLight172_LitColor=255
ApdStatusLight173_LitColor=255
ApdStatusLight174_LitColor=255
ApdStatusLight175_LitColor=255
ApdStatusLight176_LitColor=255
ApdStatusLight177_LitColor=255
ApdStatusLight178_LitColor=255
ApdStatusLight179_LitColor=255
ApdStatusLight18_LitColor=255
ApdStatusLight180_LitColor=255
ApdStatusLight181_LitColor=255
ApdStatusLight182_LitColor=255
ApdStatusLight183_LitColor=255
ApdStatusLight184_LitColor=255
ApdStatusLight185_LitColor=255
ApdStatusLight186_LitColor=255
ApdStatusLight187_LitColor=255
ApdStatusLight188_LitColor=255
ApdStatusLight189_LitColor=255
ApdStatusLight19_LitColor=255
ApdStatusLight190_LitColor=255
ApdStatusLight191_LitColor=255
ApdStatusLight192_LitColor=255
ApdStatusLight193_LitColor=255
ApdStatusLight194_LitColor=255
ApdStatusLight195_LitColor=255
ApdStatusLight196_LitColor=255
ApdStatusLight197_LitColor=255
ApdStatusLight198_LitColor=255
ApdStatusLight199_LitColor=255
ApdStatusLight2_LitColor=255
ApdStatusLight20_LitColor=255
ApdStatusLight200_LitColor=255
ApdStatusLight201_LitColor=255
ApdStatusLight202_LitColor=255
ApdStatusLight203_LitColor=255
ApdStatusLight204_LitColor=255
ApdStatusLight205_LitColor=255
ApdStatusLight206_LitColor=255
ApdStatusLight207_LitColor=255
ApdStatusLight208_LitColor=255
ApdStatusLight209_LitColor=255
ApdStatusLight21_LitColor=255
ApdStatusLight210_LitColor=255
ApdStatusLight211_LitColor=255
ApdStatusLight212_LitColor=255
ApdStatusLight213_LitColor=255
ApdStatusLight214_LitColor=255
ApdStatusLight215_LitColor=255
ApdStatusLight216_LitColor=255
ApdStatusLight217_LitColor=255
ApdStatusLight218_LitColor=255
ApdStatusLight219_LitColor=255
ApdStatusLight22_LitColor=255
ApdStatusLight220_LitColor=255
ApdStatusLight221_LitColor=255
ApdStatusLight222_LitColor=255
ApdStatusLight223_LitColor=255
ApdStatusLight224_LitColor=255
ApdStatusLight225_LitColor=32768
ApdStatusLight226_LitColor=32768
ApdStatusLight227_LitColor=32768
ApdStatusLight228_LitColor=32768
ApdStatusLight229_LitColor=32768
ApdStatusLight23_LitColor=255
ApdStatusLight230_LitColor=255
ApdStatusLight231_LitColor=255
ApdStatusLight232_LitColor=32768
ApdStatusLight234_LitColor=32768
ApdStatusLight235_LitColor=32768
ApdStatusLight236_LitColor=32768
ApdStatusLight237_LitColor=32768
ApdStatusLight238_LitColor=255
ApdStatusLight239_LitColor=255
ApdStatusLight24_LitColor=255
ApdStatusLight240_LitColor=32768
ApdStatusLight241_LitColor=32768
ApdStatusLight242_LitColor=255
ApdStatusLight243_LitColor=255
ApdStatusLight244_LitColor=255
ApdStatusLight245_LitColor=32768
ApdStatusLight246_LitColor=255
ApdStatusLight247_LitColor=255
ApdStatusLight248_LitColor=255
ApdStatusLight249_LitColor=255
ApdStatusLight25_LitColor=255
ApdStatusLight250_LitColor=255
ApdStatusLight251_LitColor=255
ApdStatusLight252_LitColor=255
ApdStatusLight253_LitColor=255
ApdStatusLight254_LitColor=255
ApdStatusLight255_LitColor=255
ApdStatusLight256_LitColor=255
ApdStatusLight257_LitColor=32768
ApdStatusLight258_LitColor=32768
ApdStatusLight259_LitColor=255
ApdStatusLight26_LitColor=255
ApdStatusLight260_LitColor=255
ApdStatusLight261_LitColor=32768
ApdStatusLight262_LitColor=255
ApdStatusLight263_LitColor=255
ApdStatusLight264_LitColor=255
ApdStatusLight265_LitColor=255
ApdStatusLight266_LitColor=255
ApdStatusLight267_LitColor=255
ApdStatusLight268_LitColor=255
ApdStatusLight269_LitColor=255
ApdStatusLight27_LitColor=255
ApdStatusLight270_LitColor=255
ApdStatusLight271_LitColor=255
ApdStatusLight272_LitColor=255
ApdStatusLight274_LitColor=32768
ApdStatusLight275_LitColor=255
ApdStatusLight276_LitColor=255
ApdStatusLight277_LitColor=255
ApdStatusLight278_LitColor=255
ApdStatusLight279_LitColor=255
ApdStatusLight28_LitColor=255
ApdStatusLight280_LitColor=255
ApdStatusLight281_LitColor=255
ApdStatusLight282_LitColor=255
ApdStatusLight283_LitColor=255
ApdStatusLight284_LitColor=255
ApdStatusLight285_LitColor=255
ApdStatusLight286_LitColor=255
ApdStatusLight287_LitColor=255
ApdStatusLight288_LitColor=255
ApdStatusLight289_LitColor=255
ApdStatusLight29_LitColor=255
ApdStatusLight290_LitColor=255
ApdStatusLight291_LitColor=255
ApdStatusLight292_LitColor=255
ApdStatusLight293_LitColor=255
ApdStatusLight294_LitColor=255
ApdStatusLight295_LitColor=255
ApdStatusLight296_LitColor=255
ApdStatusLight297_LitColor=255
ApdStatusLight298_LitColor=255
ApdStatusLight299_LitColor=255
ApdStatusLight3_LitColor=255
ApdStatusLight30_LitColor=255
ApdStatusLight300_LitColor=255
ApdStatusLight301_LitColor=255
ApdStatusLight302_LitColor=255
ApdStatusLight303_LitColor=255
ApdStatusLight304_LitColor=255
ApdStatusLight305_LitColor=255
ApdStatusLight306_LitColor=255
ApdStatusLight307_LitColor=255
ApdStatusLight308_LitColor=255
ApdStatusLight309_LitColor=255
ApdStatusLight31_LitColor=255
ApdStatusLight310_LitColor=255
ApdStatusLight311_LitColor=255
ApdStatusLight312_LitColor=255
ApdStatusLight313_LitColor=255
ApdStatusLight314_LitColor=255
ApdStatusLight315_LitColor=255
ApdStatusLight316_LitColor=255
ApdStatusLight317_LitColor=255
ApdStatusLight318_LitColor=255
ApdStatusLight319_LitColor=255
ApdStatusLight32_LitColor=255
ApdStatusLight320_LitColor=255
ApdStatusLight321_LitColor=255
ApdStatusLight322_LitColor=255
ApdStatusLight323_LitColor=255
ApdStatusLight324_LitColor=255
ApdStatusLight325_LitColor=255
ApdStatusLight326_LitColor=255
ApdStatusLight327_LitColor=255
ApdStatusLight328_LitColor=255
ApdStatusLight329_LitColor=255
ApdStatusLight33_LitColor=255
ApdStatusLight330_LitColor=255
ApdStatusLight331_LitColor=255
ApdStatusLight332_LitColor=255
ApdStatusLight333_LitColor=255
ApdStatusLight334_LitColor=255
ApdStatusLight335_LitColor=255
ApdStatusLight336_LitColor=255
ApdStatusLight337_LitColor=255
ApdStatusLight338_LitColor=255
ApdStatusLight339_LitColor=255
ApdStatusLight34_LitColor=255
ApdStatusLight340_LitColor=255
ApdStatusLight341_LitColor=255
ApdStatusLight342_LitColor=255
ApdStatusLight343_LitColor=255
ApdStatusLight344_LitColor=255
ApdStatusLight345_LitColor=255
ApdStatusLight346_LitColor=255
ApdStatusLight347_LitColor=255
ApdStatusLight348_LitColor=255
ApdStatusLight349_LitColor=255
ApdStatusLight35_LitColor=255
ApdStatusLight350_LitColor=255
ApdStatusLight351_LitColor=255
ApdStatusLight352_LitColor=255
ApdStatusLight36_LitColor=255
ApdStatusLight37_LitColor=255
ApdStatusLight38_LitColor=255
ApdStatusLight39_LitColor=255
ApdStatusLight4_LitColor=255
ApdStatusLight40_LitColor=255
ApdStatusLight41_LitColor=255
ApdStatusLight42_LitColor=255
ApdStatusLight43_LitColor=255
ApdStatusLight44_LitColor=255
ApdStatusLight45_LitColor=255
ApdStatusLight46_LitColor=255
ApdStatusLight47_LitColor=255
ApdStatusLight48_LitColor=255
ApdStatusLight49_LitColor=255
ApdStatusLight50_LitColor=255
ApdStatusLight51_LitColor=255
ApdStatusLight52_LitColor=255
ApdStatusLight53_LitColor=255
ApdStatusLight54_LitColor=255
ApdStatusLight55_LitColor=255
ApdStatusLight56_LitColor=255
ApdStatusLight57_LitColor=255
ApdStatusLight58_LitColor=255
ApdStatusLight59_LitColor=255
ApdStatusLight6_LitColor=32768
ApdStatusLight60_LitColor=255
ApdStatusLight61_LitColor=255
ApdStatusLight62_LitColor=255
ApdStatusLight63_LitColor=255
ApdStatusLight64_LitColor=255
ApdStatusLight65_LitColor=255
ApdStatusLight66_LitColor=255
ApdStatusLight67_LitColor=255
ApdStatusLight68_LitColor=255
ApdStatusLight69_LitColor=255
ApdStatusLight7_LitColor=255
ApdStatusLight70_LitColor=255
ApdStatusLight71_LitColor=255
ApdStatusLight73_LitColor=255
ApdStatusLight72_LitColor=255
ApdStatusLight74_LitColor=255
ApdStatusLight75_LitColor=255
ApdStatusLight76_LitColor=255
ApdStatusLight77_LitColor=255
ApdStatusLight78_LitColor=255
ApdStatusLight79_LitColor=255
ApdStatusLight8_LitColor=255
ApdStatusLight80_LitColor=255
ApdStatusLight81_LitColor=255
ApdStatusLight82_LitColor=255
ApdStatusLight83_LitColor=255
ApdStatusLight84_LitColor=32768
ApdStatusLight85_LitColor=32768
ApdStatusLight86_LitColor=255
ApdStatusLight87_LitColor=255
ApdStatusLight88_LitColor=255
ApdStatusLight89_LitColor=255
ApdStatusLight9_LitColor=255
ApdStatusLight90_LitColor=255
ApdStatusLight91_LitColor=255
ApdStatusLight92_LitColor=255
ApdStatusLight93_LitColor=255
ApdStatusLight94_LitColor=255
ApdStatusLight95_LitColor=255
ApdStatusLight96_LitColor=255
ApdStatusLight97_LitColor=255
ApdStatusLight98_LitColor=32768
ApdStatusLight99_LitColor=255
ApdStatusLight233_LitColor=32768
ApdStatusLight138_LitColor=32768
ApdStatusLight273_LitColor=32768
ApdStatusLight330_Lit=False
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255

[LABEL_ANALOG_IN]
LabelCu1_Caption=UI1зпт
LabelCu2_Caption=UV5зпт
LabelCu3_Caption=UI3 AF1
LabelCu4_Caption=UI4 AF2
LabelCu5_Caption=UI5 AF3                                                                              
LabelCu6_Caption=UI6 AF4
LabelCu7_Caption=UI7 AF5
LabelCu8_Caption=UI8 AF6
LabelCu9_Caption=UV1 A1B1
LabelCu10_Caption=UV3 B1C1
LabelCu11_Caption=UV2 A2B2
LabelCu12_Caption=UV4 B2C2
LabelCu13_Caption=UVI UF1
LabelCu14_Caption=Ток[А] регулятора 1
LabelCu15_Caption=Задатчик по углам
LabelCu16_Caption=Угол регулятора
LabelCu17_Caption=UF1 Работа
LabelCu18_Caption=ДПР CPU [об/мин]
LabelCu19_Caption=Tсум AF
LabelCu20_Caption=Tuf1
LabelCu21_Caption=ДПР 1 [об/мин]
LabelCu22_Caption=ДПР 2 [об/мин]
LabelCu23_Caption=ДПР 3 [об/мин]
LabelCu24_Caption=ДПР 4 [об/мин]
LabelCu25_Caption=ДПР 5 [об/мин]
LabelCu26_Caption=Задкачик Интенсивности ток
LabelCu27_Caption=ДПР ср
LabelCu28_Caption=TmaxAll
LabelCu29_Caption=Ошибка оборотов
LabelCu30_Caption=Защита ток
LabelCu31_Caption=T BK1 AF1
LabelCu32_Caption=T BK2 AF2
LabelCu33_Caption=T BK1 AF2
LabelCu34_Caption=T BK2 AF2
LabelCu35_Caption=T BK1 AF3
LabelCu36_Caption=T BK2 AF3
LabelCu37_Caption=T BK1 AF4
LabelCu38_Caption=T BK2 AF4
LabelCu39_Caption=T BK1 AF5
LabelCu40_Caption=T BK2 AF5
LabelCu41_Caption=T BK1 UF1
LabelCu42_Caption=T BK2 UF1
LabelCu43_Caption=T BK1 UZ1
LabelCu44_Caption=T BK2 UZ1
LabelCu45_Caption=T BK1 UZ2
LabelCu46_Caption=T BK2 UZ2
LabelCu47_Caption=АльфаВключения
LabelCu48_Caption=АльфаИмпульса
LabelCu49_Caption=Альфа Паузы
LabelCu50_Caption=Ud
LabelCu51_Caption=51
LabelCu52_Caption=Ud
LabelCu53_Caption=Ud
LabelCu54_Caption=Ud
LabelCu55_Caption=Ud2
LabelCu56_Caption=Ud3
LabelCu57_Caption=Ud4
LabelCu58_Caption=Ud
LabelCu59_Caption=Ud10
LabelCu60_Caption=Ud2

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Обороты[об/мин]
LabelAnalogOut2_Caption=Переход [об/мин]
LabelAnalogOut7_Caption=Ток AF2   [A]
LabelAnalogOut8_Caption=Ток AF3   [A]
LabelAnalogOut9_Caption=Ток AF4   [A]
LabelAnalogOut10_Caption=Ток AF5  [A]
LabelAnalogOut11_Caption=N текущие эмул ою/ми
LabelAnalogOut12_Caption=Iзпт [A]
LabelAnalogOut13_Caption=A время работы млс
LabelAnalogOut14_Caption=Kp
LabelAnalogOut15_Caption=Ki
LabelAnalogOut3_Caption=ALPHAвк
LabelAnalogOut4_Caption=ALPHAи
LabelAnalogOut5_Caption=ALPHAп
LabelAnalogOut6_Caption=Ток AF1   [A]
[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=ПУСК
CheckBoxOUT10_Caption=Режим Тока
CheckBoxOUT11_Caption=Режим углы
CheckBoxOUT12_Caption=Реверс
CheckBoxOUT13_Caption=Генераторный
CheckBoxOUT14_Caption=Ограничеть регулятор
CheckBoxOUT15_Caption=_
CheckBoxOUT16_Caption=_
CheckBoxOUT17_Caption=AF1 включить
CheckBoxOUT18_Caption=AF2 включить
CheckBoxOUT19_Caption=AF3 включить
CheckBoxOUT2_Caption=СБРОС ОШИБОК
CheckBoxOUT20_Caption=AF4 включить
CheckBoxOUT21_Caption=AF5 включить
CheckBoxOUT22_Caption=UF1 Сброс Энергии
CheckBoxOUT23_Caption=_
CheckBoxOUT24_Caption=_
CheckBoxOUT25_Caption=_
CheckBoxOUT26_Caption=_
CheckBoxOUT27_Caption=_
CheckBoxOUT28_Caption=_
CheckBoxOUT29_Caption=_
CheckBoxOUT3_Caption=УПРАВЛЕНИЕ ТЕРМИНАЛ
CheckBoxOUT30_Caption=_
CheckBoxOUT31_Caption=_
CheckBoxOUT32_Caption=-
CheckBoxOUT4_Caption=СБОР СХЕМЫ
CheckBoxOUT5_Caption=РАЗБОР СХЕМЫ
CheckBoxOUT6_Caption=QTV включить
CheckBoxOUT7_Caption=QPU включить
CheckBoxOUT8_Caption=_
CheckBoxOUT9_Caption=Режим работы полный
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
AnalogOUT3_Value=0
AnalogOUT4_Value=0
AnalogOUT5_Value=0
AnalogOUT6_Value=0
AnalogOUT7_Value=0
AnalogOUT8_Value=0
AnalogOUT9_Value=0
AnalogOUT10_Value=0
AnalogOUT11_Value=0
AnalogOUT12_Value=0
AnalogOUT13_Value=0
AnalogOUT14_Value=0
AnalogOUT15_Value=0


[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
